@font-face {
    font-family: 'gothambook';
    src: url(fonts/gothambook.eot);
    src: url(fonts/gothambook.eot?#iefix) format("embedded-opentype"),url(fonts/gothambook.woff) format("woff"),url(fonts/gothambook.ttf) format("truetype"),url(fonts/gothambook.svg#gothambook) format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'gothammedium';
    src: url(fonts/gothammedium.eot);
    src: url(fonts/gothammedium.eot?#iefix) format("embedded-opentype"),url(fonts/gothammedium.woff) format("woff"),url(fonts/gothammedium.ttf) format("truetype"),url(fonts/gothammedium.svg#gothammedium) format("svg");
    font-weight: 400;
    font-style: normal;
}


@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/rajdhani-v5-latin-500.eot'); 
  src: local('Rajdhani Medium'), local('Rajdhani-Medium'),
       url('fonts/rajdhani-v5-latin-500.eot?#iefix') format('embedded-opentype'),
       url('fonts/rajdhani-v5-latin-500.woff2') format('woff2'), 
       url('fonts/rajdhani-v5-latin-500.woff') format('woff'),
       url('fonts/rajdhani-v5-latin-500.ttf') format('truetype'),
       url('fonts/rajdhani-v5-latin-500.svg#Rajdhani') format('svg');
}


@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/rajdhani-v5-latin-regular.eot');
  src: local('Rajdhani'), local('Rajdhani-Regular'),
       url('fonts/rajdhani-v5-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/rajdhani-v5-latin-regular.woff2') format('woff2'), 
       url('fonts/rajdhani-v5-latin-regular.woff') format('woff'), 
       url('fonts/rajdhani-v5-latin-regular.ttf') format('truetype'), 
       url('fonts/rajdhani-v5-latin-regular.svg#Rajdhani') format('svg'); 
}


@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/rajdhani-v5-latin-700.eot'); 
  src: local('Rajdhani Bold'), local('Rajdhani-Bold'),
       url('fonts/rajdhani-v5-latin-700.eot?#iefix') format('embedded-opentype'),
       url('fonts/rajdhani-v5-latin-700.woff2') format('woff2'), 
       url('fonts/rajdhani-v5-latin-700.woff') format('woff'), 
       url('fonts/rajdhani-v5-latin-700.ttf') format('truetype'), 
       url('fonts/rajdhani-v5-latin-700.svg#Rajdhani') format('svg'); 
}


@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/rajdhani-v5-latin-600.eot');
  src: local('Rajdhani Semibold'), local('Rajdhani-Semibold'),
       url('fonts/rajdhani-v5-latin-600.eot?#iefix') format('embedded-opentype'), 
       url('fonts/rajdhani-v5-latin-600.woff2') format('woff2'), 
       url('fonts/rajdhani-v5-latin-600.woff') format('woff'),
       url('fonts/rajdhani-v5-latin-600.ttf') format('truetype'),
       url('fonts/rajdhani-v5-latin-600.svg#Rajdhani') format('svg');
}


/*.hero-slider:before{
display: block;
content: "";
position: absolute;
top: 0px;
left: 0px;
right: 0px;
height: 150px;
_background: transparent url("../images/shadow-menu.png") no-repeat scroll 50% 0px;
background: transparent linear-gradient(to top, transparent 0%, rgba(0, 0, 0, 0.8) 100%) repeat scroll 0% 0%;
z-index: 99;
}*/

/*.hero-slider:after{
display: block;
content: "";
position: absolute;
bottom: 0px;
left: 0px;
right: 0px;
height: 80px;
_background: transparent linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.85) 100%) repeat scroll 0% 0%;
_background: transparent url("../images/sil-ng1.png") no-repeat scroll 50% 0px;
background: transparent url("../images/city2.png") no-repeat scroll 50% 0px;
z-index: 99;
}*/

.site-top-footer:before{	
display: block;
content: "";
position: absolute;
top: 0px;
left: 0px;
right: 0px;
height: 155px;
background: transparent url("../images/footer-top-bg.png") no-repeat scroll 50% 0px;
_background:transparent linear-gradient(to bottom,transparent 0%,rgba(0,0,0,0.8) 100%) repeat scroll 0 0;
z-index: -1;
   
}
/*.hero-slider:after{
display: block;
content: "";
position: absolute;
bottom: 0px;
left: 0px;
right: 0px;
height: 100px;
_background: transparent url("../images/banner-bottom-bg.png") no-repeat scroll 50% 0px;
background: transparent linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.85) 100%) repeat scroll 0% 0%;
z-index: 99;
}*/
/*.page-header:before {
    display:block;
    content:"";
    position:absolute;
    top:0;
    left:0;
    right:0;
    height:120px;
    _background:transparent url(../images/shadow-menu.png) no-repeat scroll 50% 0;
     background:transparent linear-gradient(to top,transparent 0%,rgba(0,0,0,1) 100%) repeat scroll 0 0;
    z-index:10
}
*/
.page-header:after {
    display:block;
    content:"";
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    height:100px;
    _background:transparent url(../images/shadow-menu.png) no-repeat scroll 50% 0;
     background:transparent linear-gradient(to bottom,transparent 0%,rgba(0,0,0,0.3) 100%) repeat scroll 0 0;
    z-index:-1
}
.pageheaderoverlay{background:transparent linear-gradient(to bottom,transparent 0%,rgba(0,0,0,0.3) 100%) repeat scroll 0 0;}

.revo-slider-desc-h2 {
    width:400px;
    font-size:26px!important;
    font-weight:400;
    _text-shadow:-2px 2px 3px rgba(0,0,0,0.25)
}

.revo-slider-desc-text {
    width:400px;
    font-size:16px;
    font-weight:400;
    _text-shadow:-2px 2px 3px rgba(0,0,0,0.25)
}

ul.footerbullet{
    list-style-type:none;
    padding-left:0px;
	margin-bottom:20px
}

.footerbullet li {
    position:relative;
    padding-left:10px;
    margin-bottom:7px;
    line-height:18px;
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	display:block;
}
.footerbullet li:hover { padding-left:15px;}
.footerbullet li:before {
    position:absolute;
    top:0;
    left:0;
    font-family:FontAwesome;
    content:"\f0da"
}

ul.wbullet {
    list-style-type:none;
    padding-left:0px;
	margin:0
}

.wbullet li {
    position:relative;
    padding-left:10px;
	padding-bottom:5px;
    margin-bottom:10px;
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	display:block;
	border-bottom: 1px solid #e8e8e8;
	text-align: left;
}
.wbullet li a{	
display:block;
width:100%;
line-height:18px;
font-size:14px;
font-family:gothammedium;
font-weight:normal
}
.wbullet li:last-child{border-bottom: 0px solid #e8e8e8; margin-bottom:0;}
.wbullet li:hover { padding-left:15px;}
.wbullet li:before {
    position:absolute;
    top:0;
    left:0;
    font-family:FontAwesome;
    content:"\f0da"
}


.bullet ul {
    list-style-type:none;
    padding-left:0px;
}

.bullet li {
    position:relative;
    padding-left:10px;
    margin-bottom:10px;
    line-height:18px;
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	display:block
	
}

.bullet li:hover { padding-left:15px;}
.bullet li:before {
    position:absolute;
    top:0;
    left:0;
    font-family:FontAwesome;
    content:"\f0da"
}

.bullet1 ul {
    list-style-type:none;
    padding-left:0px;
}

.bullet1 li {
    position:relative;
    padding-left:10px;
    margin-bottom:5px;
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	display:block;

}
.bullet1 li a{	
border-bottom:1px solid #f2f2f2;
padding-bottom:10px;
display:block;
}
.bullet1 li a:hover{}
.bullet1 li a:hover:after{ 
position:absolute;
    top:0;
    right:0;
    font-family:FontAwesome;
    content:"\f0d9"}
.bullet1 li a.current:after{ 
position:absolute;
    top:0;
    right:0;
    font-family:FontAwesome;
    content:"\f0d9"}
	
.bullet1 li:hover { padding-left:15px;}
.bullet1 li:before {
    position:absolute;
    top:0;
    left:0;
    font-family:FontAwesome;
    content:"\f0da"
}


ul.bullet3 {
    list-style-type:none;
    padding-left:0px;
	margin:0
}

.bullet3 li {
    position:relative;
    padding-left:10px;;
	
	display:block;
	text-align: left;
}
.bullet3 li a{	
display:block;
width:100%;
font-family:gothammedium;
font-weight:normal;
color:#005287
}
.bullet3 li:last-child{border-bottom: 0px solid #e8e8e8; margin-bottom:0;}
.bullet3 li:hover { padding-left:11px;}
.bullet3 li:before {
    position:absolute;
    top:0;
    left:0;
    font-family:FontAwesome;
    content:"\f0da"
}
.col-centered {
    float:none;
    margin:0 auto
}

@media (min-width: 768px) {
.seven-cols .col-md-1,.seven-cols .col-sm-1,.seven-cols .col-lg-1 {
    width:100%
}
}

@media (min-width: 992px) {
.seven-cols .col-md-1,.seven-cols .col-sm-1,.seven-cols .col-lg-1 {
    width:14.285714285714%
}
}

@media (min-width: 1200px) {
.seven-cols .col-md-1,.seven-cols .col-sm-1,.seven-cols .col-lg-1 {
    width:14.285714285714%
}
}

.box {
    margin-bottom:20px
}

.banner {
    position:relative;
    z-index:1
}

.overle {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:-1
}

.parallaxBackground{
    -webkit-transition: 0s ease-in-out;
    -moz-transition: 0s ease-in-out;
    -o-transition: 0s ease-in-out;
    -webkit-transition-property: background-position;
    -moz-transition-property: background-position;
    -o-transition-property: background-position;    
	 background-size:cover !important;
	
	
	 
}
/*only for webkit  browsers*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .parallaxBackground{ 
        background-attachment: scroll;
    }
}
/* FEATURED OFFERS
=========================================================================================*/
#featured-offers .item {
    height:280px;
    overflow:hidden;
    position:relative
}

#featured-offers .item .description {
    bottom:-80%
}

#featured-offers .item:hover .description {
    bottom:0
}

/* CAROUSELS
=========================================================================================*/
.item .photo {
    left:0;
    position:absolute;
    top:0;
    width:100%;
    z-index:1
}

.item .description {
    background:#fff;
    display:block;
    padding:20px;
    position:absolute;
    width:100%;
    z-index:2;
    transition:all .5s ease;
    -moz-transition:all .5s ease;
    -webkit-transition:all .5s ease;
    -o-transition:all .5s ease
}

.item:hover .description {
    bottom:0
}

.item .description h3 {
    line-height:1.5em;
    font-family:"gentona",sans-serif;
    font-size:100%;
    font-weight:700;
    margin:0 0 20px;
    text-transform:uppercase
}

.item .description h3 span {
    display:block
}

.item-text {
    height:5em;
    overflow:hidden
}

.item-price span {
    font-family:"Elsie Swash Caps",Serif;
    font-size:3.43em
}

.bbProfileQuoteSection {
    z-index:1
}

.profile-quote {
    background-color:rgba(255,255,255,0);
    z-index:1
}

@media only screen and (min-width:36em) {
.profile-quote:hover .portrait {
    margin-top:-.5em;
    -webkit-transition-duration:375ms;
    -moz-transition-duration:375ms;
    -o-transition-duration:375ms;
    transition-duration:375ms;
    -webkit-transition-timing-function:cubic-bezier(.175,.885,.32,1.14);
    -moz-transition-timing-function:cubic-bezier(.175,.885,.32,1.14);
    -o-transition-timing-function:cubic-bezier(.175,.885,.32,1.14);
    transition-timing-function:cubic-bezier(.175,.885,.32,1.14)
}
}

.profile-quote:hover .ring {
    width:110%;
    height:110%;
    border-width:.125em;
    border-color:#fff!important;
    top:-5%;
    left:-5%;
    -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=$opacity-ie);
    filter:alpha(opacity=12.5);
    -moz-opacity:.125;
    -khtml-opacity:.125;
    opacity:.125
}

@media only screen and (min-width:36em) {
.profile-quote.portrait-left .portrait {
    _margin-left:8.54167%;
    left:0
}
}

@media only screen and (min-width:108em) {
.profile-quote.portrait-left .portrait {
    margin-left:0
}
}

@media only screen and (min-width:36em) {
.profile-quote.portrait-left .quote {
   _ margin-left:34.16667%;
	  margin-left:26.16667%
}
}

@media only screen and (min-width:108em) {
.profile-quote.portrait-left .quote {
    margin-right:0;
    margin-left:25.625%
}
}

@media only screen and (min-width:36em) {
.profile-quote.portrait-right .portrait {
    _margin-right:11.54167%;
	_margin-right:2.54167%;
    right:0
}
}

@media only screen and (min-width:108em) {
.profile-quote.portrait-right .portrait {
    margin-right:0
}
}

@media only screen and (min-width:36em) {
.profile-quote.portrait-right .quote {
    margin-right:34.16667%
}
}

@media only screen and (min-width:108em) {
.profile-quote.portrait-right .quote {
    margin-right:25.625%;
    margin-left:0
}
}

@media only screen and (min-width:81em) {
.profile-quote.portrait-right .quote .left-quote {
    -webkit-transform:translate(-67%,-36%);
    -moz-transform:translate(-67%,-36%);
    -o-transform:translate(-67%,-36%);
    -ms-transform:translate(-67%,-36%);
    transform:translate(-67%,-36%)
}
}

.profile-quote .quote {
    width:65.83333%;
    min-height:1px;
    margin:8.54167% 17.08333% 17.08333%;
    position:relative;
    z-index:0;
    color:#FFF;
    font-size:1em;
    font-weight:200
}

@media only screen and (min-width:36em) {
.profile-quote .quote {
    width:62.29167%;
    min-height:1px;
    margin:8.54167%;
    font-size:1.5em
}
}

@media only screen and (min-width:54em) {
.profile-quote .quote {
    _margin-top:2.5%;
    _margin-bottom:2.5%
}
}

@media only screen and (min-width:108em) {
.profile-quote .quote {
    width:74.375%;
    min-height:1px;
    margin-right:2.5%
}
}

.profile-quote .quote blockquote,.profile-quote .quote p {
    margin:0;
    line-height:25px;
}

.profile-quote .quote p:first-child:after {
    content:"\201D"
}

.profile-quote .quote .left-quote {
    position:absolute;
    top:70px;
    left:20px;
    z-index:-1;
    font-family:gentona,sans-serif;
    font-weight:900;
    color:#000;
    font-size:12em;
    -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=$opacity-ie);
    filter:alpha(opacity=30);
    -moz-opacity:.3;
    -khtml-opacity:.3;
    opacity:.3;
    -webkit-transform:translate(-21%,-36%);
    -moz-transform:translate(-21%,-36%);
    -o-transform:translate(-21%,-36%);
    -ms-transform:translate(-21%,-36%);
    transform:translate(-21%,-36%)
}

@media only screen and (min-width:36em) {
.profile-quote .quote .left-quote {
    font-size:9em;
    -webkit-transform:translate(-22%,-36%);
    -moz-transform:translate(-22%,-36%);
    -o-transform:translate(-22%,-36%);
    -ms-transform:translate(-22%,-36%);
    transform:translate(-22%,-36%)
}
}

@media only screen and (min-width:54em) {
.profile-quote .quote .left-quote {
    -webkit-transform:translate(-22%,-36%);
    -moz-transform:translate(-22%,-36%);
    -o-transform:translate(-22%,-36%);
    -ms-transform:translate(-22%,-36%);
    transform:translate(-22%,-36%)
}
}

.profile-quote .quote .by-line {
    margin:.66667em 0 0;
    text-align:right;
    font-size:.66667em;
    -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=$opacity-ie);
    filter:alpha(opacity=90);
    -moz-opacity:.9;
    -khtml-opacity:.9;
    opacity:.9
}

@media only screen and (min-width:36em) {
.profile-quote .quote .by-line {
    font-size:.65em
}
}

.profile-quote .portrait {
    width:65.83333%;
    min-height:1px;
    margin:17.08333% 17.08333% 0;
    position:relative;
    -webkit-transition:margin-top;
    -moz-transition:margin-top;
    -o-transition:margin-top;
    transition:margin-top;
    -webkit-transition-duration:250ms;
    -moz-transition-duration:250ms;
    -o-transition-duration:250ms;
    transition-duration:250ms;
    -webkit-transition-timing-function:ease-in-out;
    -moz-transition-timing-function:ease-in-out;
    -o-transition-timing-function:ease-in-out;
    transition-timing-function:ease-in-out
}

@media only screen and (min-width:36em) {
.profile-quote .portrait {
    width:18.125%;
    min-height:1px;
    margin:0;
    position:absolute;
    top:50%;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%)
}
}

.profile-quote .portrait img {
    width:100%;
    height:auto;
    border-radius:100%;
    display:block
}

.profile-quote .ring {
    width:95%;
    height:95%;
    border:solid;
    border-width:.1875em;
    border-color:#005EB8;
    position:absolute;
    top:2.5%;
    left:2.5%;
    -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=$opacity-ie);
    filter:alpha(opacity=50);
    -moz-opacity:.5;
    -khtml-opacity:.5;
    opacity:.5;
    border-radius:100%;
    -webkit-transition:all;
    -moz-transition:all;
    -o-transition:all;
    transition:all;
    -webkit-transition-duration:375ms;
    -moz-transition-duration:375ms;
    -o-transition-duration:375ms;
    transition-duration:375ms;
    -webkit-transition-timing-function:cubic-bezier(.175,.885,.32,1.14);
    -moz-transition-timing-function:cubic-bezier(.175,.885,.32,1.14);
    -o-transition-timing-function:cubic-bezier(.175,.885,.32,1.14);
    transition-timing-function:cubic-bezier(.175,.885,.32,1.14)
}

.profile-quote .divisions {

    display:none
}

.js .loading {
    width:100%;
    text-align:center;
    font-size:1em;
    color:#000;
    -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=$opacity-ie);
    filter:alpha(opacity=50);
    -moz-opacity:.5;
    -khtml-opacity:.5;
    opacity:.5
}

#block{
	width: 100%;
	padding: 0px 0px 0 0px;
	margin: 0 auto;
}
#block h3{background:url(img/h3.png) no-repeat center;color:#dd3c04;font-size:13px;font-weight:normal;text-align:center;text-transform:uppercase;margin-bottom:17px;}
#block .photo{background:url(images/photo-bg.png) no-repeat center;margin-right:6px;position:relative;float:left;}
#block .photo img{max-width:115px;max-height:115px;overflow:hidden;position:absolute;}
#block .photo img.photo-bg{z-index:1; margin-right:10px !important}
#block .photo img.photo{left:0;}
#block img{margin-right:10px !important}
#block p.content{
	font-style: italic;
	line-height: 22px;
	position: relative;
	overflow: hidden;
}
#block p.content span {text-indent;}
#block p.content span.laquo{background:url(../images/laquo.png) no-repeat;width:14px;height:11px;position:absolute;left:0;top:4px;display:block;}
#block p.content span.raquo{background:url(../images/raquo.png) no-repeat right 4px;width:13px;height:15px;padding-left:4px;display:inline-block;}
#block .sign{text-align:left;float:left;}
#block .sign a{color:#454545;font-size:14px;text-decoration:none;}
#block .sign a:hover{text-decoration:underline;}
#block .sign p{color:#454545;font-size:12px;line-height:15px;}


/* ----------- recent tweets section ----------- */
.twtr-tweet-wrap {
	background: none;
	height: 50px;
}
.twtr-tweet-wrap em {
	background: none;
	padding-top: 5px;
}
.twtr-widget-main {
	float: left;
	width: 812px;
	height: 50px;
	padding: 5px 0px 3px 10px;
	background: #363636;
	overflow: hidden;	
}
.twitter-widgett {
	float: left;
	width: 100%;
	margin: 3px 0 0 0px;
	padding: 0 0px 20px 0px;
	_background: #4c4c4c;
	_border-bottom: 1px solid #3e3e3e;
}
.twitter-widgett .boxleft {
	float: left;
	width: 10px;
	height: 60px;
	margin: -13px 0 0 0px;
	padding: 0 0 0 0px;
	background: url(../images/twitter-box-left.jpg) no-repeat left top;	
}
.twitter-widgett .boxright {
	float: left;
	width: 10px;
	height: 60px;
	margin: -13px 0 0 0px;
	padding: 0 0 0 0px;
	background: url(../images/twitter-box-right.jpg) no-repeat left top;	
}
.twitter-widgett .boxcenter {
	float: left;
	width: 98%;
	margin: -13px 0 0 0px;
	padding: 1px;
	background-color: #636363;
}
.twitter-widgett .boxcenter-two {
	float: left;
	width: 99.99%;
	height: 58px;
	margin: 0px 0 0 0px;
	padding: 0 0 0 0px;
	background-color: #414141;
	border-left: 1px solid #2d2d2d;
	border-right: 1px solid #2d2d2d;
	border-bottom: 1px solid #2d2d2d;
}
.twitter-widgett .boxcenter-two img {
	float: left;
}
.twtr-hd { display: none;
	/*** cross browser rgba ***/
	background-color: transparent;
	background-color: rgba(255,255,255,0.3);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#30ffffff,endColorstr=#30ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#30ffffff,endColorstr=#30ffffff)";
}
.twtr-ft { display: none; }

/* Tabs container */
.r-tabs {
	position: relative;
	background-color: none;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background-color: #fafafa;
	color:#e2e2e2;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	text-decoration: none;
	font-size: 16px;
	color: #939292;
	font-weight:bold;
	line-height: 1.42857;
	padding: 10px 15px;
	letter-spacing:0.05em;
	border: 1px solid #DDD;
	border-bottom:0;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	font-family:"Gafata", Arial,sans-serif;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #fff;
	text-shadow: none;
	background-color: #169fe6;
	border: 1px solid #169FE6;	
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	margin-bottom: -1px;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: white;
	border-top-right-radius: 5px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid #E1E1E1;
	border-bottom: 4px solid #E1E1E1;
	margin-bottom:25px;
	margin-top:0


	


}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px 20px;
	background-color: #169fe6;
	color: #fff;
	_font-weight: bold;
	text-decoration: none;
	_text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 16px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	margin-bottom:10px;
font-family:"Gafata", Arial,sans-serif;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #169fe6;
	color: #fff;
	text-shadow: none;


}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
}


#footer-lab {
    background: transparent url("../images/footer-grass-bkg.png") repeat-x scroll right bottom;
    margin: 0px auto;
    padding: 0px;
    width: 100%;
    height: 79px;
}

#footer-lab-diagram {
    background: transparent url("../images/footer-lab-trans.png") repeat-x scroll right bottom;
    height: 79px;
    width: 695px;
}

#ticker_container {
	position:relative;
  font-family: Gafata, sans-serif;
  background: #FFFFFF;
  padding: 3.9px 10px;
  border: 0px solid #343434;
  white-space:nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-right: 20px;
  color: #454545;
  width:80%;
 -webkit-box-shadow:0 1px 2px rgba(0,0,0,.1);
			box-shadow:0 1px 2px rgba(0,0,0,.1);
}
.is-sticky  .sss {
	background-color:rgba(255,255,255,1);
	left:50%;
	margin-left:-540px;
	z-index:111;
	width:1080px;
}

.embossed {
	margin: 0 0 1.5em 0;
	padding: 0 0px 0 15px;
	font-weight: normal;
	position: relative;
}
.embossed:after {
position: absolute;
content: "";
left: 0;
top: 0;
bottom: 0;
width: 5px;
border-radius: 0px;
box-shadow: 
inset 0 1px 1px rgba(0,0,0,0.5), 
0 1px 1px rgba(255,255,255,0.3);
background: #2e3192;
}

.embossed:before {
position: absolute;
content: "";
right: 0;
top: 0;
bottom: 0;
width: 5px;
border-radius: 0px;
box-shadow: 
inset 0 1px 1px rgba(0,0,0,0.5), 
0 1px 1px rgba(255,255,255,0.3);
background: #2e3192;
}

	.side{ position:absolute; left:10px; padding:15px; width:210px; background:green; color:#FFF; z-index:9999; top:0 }
.banner {
  position: relative;
  z-index: 1;}



.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}
.bannersection{padding:0px 0; background:#fff; border:0}

.banner-slider{border:0px solid #e2e2e2; padding-top:15px; padding-bottom:15px; background:#fff}
.banner-slider1{border:0px solid #e2e2e2; padding:15px; background:#fff;box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
margin-bottom: 0px;}
.banner-slider1a{border:0px solid #e2e2e2; padding:15px 15px; background:#fff;box-shadow: 0 3px 2px -2px rgba(0, 0, 0, 0.2);margin-bottom: 1px;}
.banner-slider1b{border:0px solid #e2e2e2; padding:15px 15px; background:#fff;box-shadow: 0 3px 2px -2px rgba(0, 0, 0, 0.2)}
.banner-slider1c{border:0px solid #e2e2e2; padding:15px; background:#f8f8f8;box-shadow: 0 3px 2px -2px rgba(0, 0, 0, 0.2);margin-bottom: 0px; }
.banner-slider1d{border:0px solid #e2e2e2; background:#fff;}

.banner-slider1c img{height:215px; width:100%; overflow:hidden}

.banner-slider2{padding:40px 15px; background:#f8f8f8;_box-shadow: 0 3px 2px -2px rgba(0, 0, 0, 0.2)}
.banner-slider3{border:0px solid #e2e2e2; padding:15px 15px; background:#f8f8f8;box-shadow: 0 3px 2px -2px rgba(0, 0, 0, 0.2)}
.banner-slider3a{border:0px solid #e2e2e2; padding:18px 15px; background:rgba(189,160,20,1);box-shadow: 0 3px 2px -2px rgba(0, 0, 0, 0.2)}
.banner-slider3d{border:0px solid #e2e2e2; padding:18px 15px; background:rgba(189,9,17,1);box-shadow: 0 3px 2px -2px rgba(0, 0, 0, 0.2)}
.banner-slider3e{border:0px solid #e2e2e2; padding:18px 15px; background:rgba(44,98,32,1);box-shadow: 0 3px 2px -2px rgba(0, 0, 0, 0.2)}
.banner-slider4{border:0px solid #e2e2e2; padding:15px 15px; background:#f8f8f8;box-shadow: 0 3px 2px -2px rgba(0, 0, 0, 0.2); margin-bottom:1px}
.banner-slider4a{border:0px solid #e2e2e2; padding:28px 15px 15px 15px; background:#f8f8f8;box-shadow: 0 3px 2px -2px rgba(0, 0, 0, 0.2); margin-bottom:5px}
.banner-slider5{border:0px solid #e2e2e2; padding:15px 15px; background:#f8f8f8;box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0);}
.banner-slider6{border:0px solid #e2e2e2; padding:15px 15px 30px; background:#fff;box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0);}
.banner-slider7{background:#1a6a7b;border:0px solid #e2e2e2; padding:40px 15px 45px 15px;box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0);}

#npc-composition{width:100%; position:relative;margin-top: 0 !important;}
#npc-composition i {
	cursor: pointer;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#npc-composition i:hover {
	color: #333;
}
#prev-button{position:absolute; top:8px; right:40px; border:1px solid #e2e2e2; padding:5px}
#next-button{position:absolute; top:8px; right:15px; border:1px solid #e2e2e2; padding:5px}

#npc-composition1{width:100%; position:relative;margin-top: 0 !important;}
#npc-composition1 i {
	cursor: pointer;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#npc-composition1 i:hover {
	color: #333;
}
#prev-button1{position:absolute; top:8px; right:40px; border:1px solid #e2e2e2; padding:5px}
#next-button1{position:absolute; top:8px; right:15px; border:1px solid #e2e2e2; padding:5px}

.menubg{
	padding-top: 30px
	/*
background: -webkit-gradient(linear, left top, right top, from(#007dc6), to(#093e79));
background: -webkit-linear-gradient(top, #007dc6, #093e79);
background: -moz-linear-gradient(top, #007dc6, #093e79);
background: -o-linear-gradient(top, #007dc6, #093e79);
background: -ms-linear-gradient(top, #007dc6, #093e79);
background: linear-gradient(top, #007dc6, #093e79);
background-color: #007dc6;
	*/}
	
	.vertialign {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    padding: 0 !important;
    margin: 0 !important;
    overflow: hidden;
}
	.verti {
    display: table-cell;
    vertical-align: middle;
}

.meta-designation {
    color: #555;
    font-size: 12px;
    font-family: 'gothammedium', sans-serif;
    text-transform: none;
    font-weight: 400;
	line-height:24px
}
.meta-email {
    color: #555;
    font-size: 12px;
    font-family: 'gothammedium', sans-serif;
    text-transform: none;
    font-weight: 400;
	
}

.meta-portfolio {
    color: #555;
    font-size: 14px;
    font-family: 'gothambook', sans-serif;
    text-transform: none;
    font-weight: 400;
}
.nepfont-menu{
	font-family: 'Ek Mukta', sans-serif !important;
	font-weight:600 !important;
	font-size:14.5px !important;
	_line-height:20px !important;
	}
.nepfont{
	font-family: 'Ek Mukta', sans-serif !important;
	font-weight:600 !important;
	_font-size:17px !important;
	_line-height:20px !important;
	}
.nepfonttitleorgchart{
	font-family: 'Rajdhani', sans-serif !important;
	font-weight:600 !important;
	font-size:17px !important;
	line-height:20px !important;
	}
.nepfonttitleorgchart1{
	font-family: 'Rajdhani', sans-serif !important;
	font-weight:600 !important;
	font-size:16px !important;
	line-height:20px !important;
	}
.nepfonttitleorgchartmeta{
	font-family: 'Rajdhani', sans-serif !important;
	font-weight:600 !important;
	font-size:15px !important;
	line-height:20px !important;
	}
.nepfonttitleorgchartprofile{
	font-family: 'Rajdhani', sans-serif !important;
	font-weight:600 !important;
	font-size:14px !important;
	}
.nepfonttitlebigger{
	font-family: 'Ek Mukta', sans-serif !important;
	font-weight:600 !important;
	font-size:20px !important;
	}
.nepfontlinkbig{
	font-family: 'Ek Mukta', sans-serif !important;
	font-weight:600 !important;
	font-size:18px !important;
	line-height:42px !important;
	}
.nepfonttitlegallery{
	font-family: 'Ek Mukta', sans-serif !important;
	font-weight:600 !important;
	font-size:16px !important;
	line-height:18px !important;
	}
.nepfonttitlemeta{
	font-family: 'Rajdhani', sans-serif !important;
	font-weight:600 !important;
	font-size:14px !important;
	}
.nepfonttitle{
	font-family: 'Ek Mukta', sans-serif !important;
	font-weight:600 !important;
	}
.nepfonttitle1{
	font-family: 'Ek Mukta', sans-serif !important;
	font-weight:600 !important;
	font-size:16px !important;
	}
.nepfontlink{
	font-family: 'Ek Mukta', sans-serif !important;
	font-weight:600 !important;
	font-size:16px !important;
	line-height:22px !important;
	}
.nepfontlink1{
	font-family: 'Ek Mukta', sans-serif !important;
	font-weight:600 !important;
	font-size:16px !important;
	line-height:18px !important;
	}
.nepfontparagraph{
	font-family: 'Ek Mukta', sans-serif !important;
	font-weight:400 !important;
	font-size:16px !important;
	line-height:22px !important;
	}

.nepfontfooter{
	font-family: 'Rajdhani', sans-serif !important;
	font-weight:600 !important;
	}

.nepfontfooterlist{
	font-family: 'Rajdhani', sans-serif !important;
	font-weight:600 !important;
	}
	
.nepfontbig{
	font-family: 'Rajdhani', sans-serif !important;
	font-weight:700;
	font-size:26px !important
}

.nepfontpara{
	font-family: 'Ek Mukta', sans-serif !important;
	font-weight:600 !important;
	font-size:18px !important;
	line-height:20px !important;
	margin-top:15px !important
}

.tp-caption-nobg {
    padding: 40px;
    width: 100%;
    _background: none !important;
}
	
	.white-popup-block {
    background: #FFF;
    padding: 20px 30px;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative;
}
.chart{padding:10px 10px 5px 10px}
.teambox{
  background-color:white; 
  margin:25px 0px;
  border-radius:5px;
  height:auto
}
.teambox:first-child{margin-top:0px}
.teambox h3{margin-bottom:0px; font-size:14px}
.teambox.prime img{float:left; margin-right:15px; width:130px}
.teambox  img{float:left; margin-right:10px; width:130px}
.teambox1{
  background-color: #EBA39E !important;
}
.teambox2{
  background-color: #EDE89A !important;
}
.teambox3{
  background-color: #9EEBA1 !important;
}
.teambox4{
  background-color: #9EEBBF !important;
}
.teambox5{
  background-color: #9ED9EB !important;
}
.teambox6{
  background-color: #9EB3EB !important;
}
.teambox7{
  background-color: #DB9EEB !important;
}
.teambox8{
  background-color: #C49EEB !important;
}

.shadow1, .shadow2, .shadow3,.shadow4,.shadow5,.shadow6,.shadow7,.shadow8{
  position:relative;
}
.shadow1,.shadow2,.shadow3,.shadow4,.shadow5,.shadow6,.shadow7,.shadow8{
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
}

.btnsmall{font-family: 'gothammedium', sans-serif;
  text-transform:uppercase;
  letter-spacing:.03em;
  line-height: 1.5;
  font-weight:400;
   -webkit-border-radius:10px;
  border-radius:10px;
  padding-left:10px;
  padding-right:10px;
}

.btnfeedback{margin-top:5px}
.btnfeedback1{margin-bottom:3px; margin-top:3px}

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 0px 0 10px 0;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
  
#div2
{
    display:none;
}
.huge1 {
    font-size: 40px;
line-height: 1.3
}
.panel-green {
    border-color: #5cb85c;
}
.panel-green > .panel-heading {
    border-color: #5cb85c;
    color: white;
    background-color: #5cb85c;
}
.panel-red {
    border-color: #d9534f;
}
.panel-red > .panel-heading {
    border-color: #d9534f;
    color: white;
    background-color: #d9534f;
}

/*#bod {
    margin-left: -15px;
    margin-right: -15px;
}

#bod .item {
    padding-left: 15px;
    padding-right: 15px;
}

#bod .owl-nav div {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 40px;
    margin-top: -25px;
    background: rgba(51,59,71,0.2);
    border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    text-align: center;
    line-height: 40px;
    color: #FFF;
    font-size: 14px;
    left: -50px;
    transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -webkit-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
}

#bod .owl-nav div.owl-next {
    left: auto;
    right: -60px;
}

#bod .owl-nav div:hover {
    background: rgba(51,59,71,0.6);
}


}*/
#bod .owl-dots {
    bottom: -20px;
}

#bod .owl-dots div {
    background: #ccc;
}

#bod .owl-dots {
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

#bod .owl-dots div {
    width: 9px;
    height: 9px;
    background: red;
    display: inline-block;
    vertical-align: top;
    margin: 0 4px;
    transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -webkit-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
}

#bod .owl-dots div.active,.owl-dots div:hover {
    background: #2c93d5;
}


#bod .owl-nav {
    position: absolute;
    top: -45px;
    right: 0;
    z-index: 999;
}
#bod .owl-nav div{
    display: inline-block;
    margin-right: 30px;
}
#bod .owl-nav div:last-child{
    display: inline-block;
    margin-right: 0px;
}
#bod .owl-nav div span{
    display: inline-block;
    width: 15px;
    height: 27px;
    overflow: hidden;
    background-position: center top;
    cursor: pointer;
}
#bod .owl-nav div span:hover{
    background-position: center bottom;
}
#bod .owl-stage{
    -webkit-perspective: 1200;
    perspective: 1200;
}

#bod .owl-nav .owl-prev span{
    background: url(../images/carousel-nav-prev.png);
}
#bod .owl-nav  .owl-next span{
    background: url(../images/carousel-nav-next.png);
}


.flashnews {
    position: absolute;
    background-color: rgba(0,0,0,0.3);
    color: #FFF;
    padding: 0px;
    z-index: 9999;
    _border-radius: 4px;
    cursor: pointer;
    float: right;
    right: 150px;
    bottom: 20px;
    _border: 1px solid #06356a;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-size:10px;
    width: 300px
}